.text-none {
  text-decoration: none;
  color: black;
}

.avatar {
  margin: 10px;
}

.bottom {
  display: flex;
  position: absolute !important;
  bottom: 1em;
  align-self: center;
  text-decoration: none;
}

.drawerHeader {
  display: flex;
  padding: '0, 8px';
  text-decoration: none;
  color: rgba(0, 0, 0, 100);
}

.list {
  width: 250px;
}
